Padre-Plugin-Parrot

Prerequisites

Padre-Plugin-Parrot declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Padre0.72Padre-1.00134.29

Padre-Plugin-Parrot declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Locale::Msgfmt0.15Locale-Msgfmt-0.15134.29
Module::Build0.3601Module-Build-0.4208134.29
Test::More0Test-Simple-1.001003128.57

Padre-Plugin-Parrot declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4208134.285714285714